/* Screen media stylesheet */
/* Media Type Selection */
.PrintOnly { display: none; speak: none; }
.SmallScrn { display: none; speak: none; }
.LargeFormat { display: inherit; speak: normal; }
.NoPrint { display: inherit; speak: normal; }

/* tags */
a.CallTo:link  {
	white-space:nowrap;
	color: #033;
	text-decoration: none;
}
body.blank {
	background: #FCFDFC none;
}
body.nobackground {
	background: #066 url(images/button-right-edge.gif) right repeat-y ; 
}
body.colourbackground {
	background: #066 url(images/button-right-edge.gif) right repeat-y ; 
}
body.camp08 {
	background: #FFF url(camp08/images/camp08-bkg.jpg) repeat;
}
body.camp10 {
	background: #FFF url(camp10/images/maracca-bg-w.jpg) repeat;
}
body.camp11 {
	background-color: #FFF;
	background-image: url(camp11/images/aleks-bkg.jpg);
	background-repeat: repeat;
}
body.camp12 {
	background-color: #FFF;
	background-image: url(camp11/images/aleks-bkg.jpg);
	background-repeat: repeat;
}
/* Classes */
/* Text */
.NoWrap { white-space:nowrap; }
.SmallNo /* No wrap */
{
	font-size: x-small;
	font-weight: normal;
	white-space: nowrap; 
	voice-stress: reduced;
}
.Larger {font-size: larger; voice-volume: medium; voice-stress: moderate;}
.Smaller {font-size: smaller; voice-volume: soft;}
/* Dance Icon */
.imgDI {
	display: inline;
}
.imgDIT {
	display: none;
}

/* Table + Block */

.BlockInsert {
	display:block; border:solid thick; border-color:#009999; margin-left:4ex; margin-right:4ex; padding-left:1ex; padding-right:1ex; clear:both; background-color:#FFFFFF; float:none;
	voice-range: high;
	voice-stress: moderate;
}
.EventDate { border-bottom-color:#066; border-bottom-style:solid; border-bottom-width:thick; vertical-align:top;  }
.EventDesc { border-bottom-color:#066; border-bottom-style:solid; border-bottom-width:thick; vertical-align:top; }
.EventHead { border-bottom-color:#066; border-bottom-style:solid; border-bottom-width:thick; vertical-align:top; }

/* Positioning */

.Indent { padding-left: 2em; }

.FloatLeft { 
	/* Box or picture */
	display: block;
	border: none; float:left; clear:left; padding:0em; margin-top:1em; margin-bottom:1em; margin-right:1em; margin-left:0em; }
.FloatLeft0Top { 
	/* Box or picture */
	display: block;
	border: none; float:left; clear:left; padding:0em; margin-top:0em; margin-bottom:1em; margin-right:1em; margin-left:0em; }
.FloatRight { 
	/* Box or picture */
	display: block;
	border:none; float:right; clear:right; padding:0em; margin-top:1em; margin-bottom:1em; margin-right:0em; margin-left:1em; }
.FloatRight0Top { 
	/* Box or picture */
	display: block;
	border:none; float:right; clear:right; padding:0em; margin-top:0em; margin-bottom:1em; margin-right:0em; margin-left:1em; }
.FloatNone {
	/* element clear either side */
	float:none; clear:both;
}
.RectangleLeft { display: table-cell; clear: none; float: left; padding-right: 1ex; }
.Rectangle { display: table-cell; clear: none; }

/* Fders Own */

.imgFolkdancersOwn {
	display: block;
	float:none;
	clear:both;
}
.imgFolkdancersOwnTiny {
	display: none;
}


/* Buttonized Unselected */
.MenuItem { display: table-cell; }

.FadeEdge-left {
	background: url(images/button-left-edge.gif) left repeat-y;
	background-color: #006666;
	vertical-align: top;
	border: thin white solid;
	margin: 0px;
	padding-top: 0ex;
	padding-right: 0px;
	padding-bottom: 0ex;
	padding-left: 20px;
}

.FadeEdge-right {
	background: url(images/button-right-edge.gif) right repeat-y;
	/* background-color: #006666 ; (transparent) */
	vertical-align: top;
	border: none;
	margin: 0px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 0px;
}

/* Buttonized Selected */

.FadeEdgeselected-left {
	background: url(images/button-left-edge-sel.jpg) left repeat-y;
	background-color: #C1F2EB;
	vertical-align: top;
	border: thin white solid;
	margin: 0px;
	padding-top: 0ex;
	padding-right: 0px;
	padding-bottom: 0ex;
	padding-left: 20px;
}

.FadeEdgeselected-right {
	background: url(images/button-right-edge-sel.jpg) right repeat-y;
	/* background-color: #C1F2EB ; (transparent) */
	vertical-align: top;
	border: none;
	margin: 0px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 0px;
}

/* unique elements */

/* Media Type Selectors */

#imgTitleGraphic { 
	margin-top: 1ex;
	margin-right: 0ex;
	margin-bottom: 0ex;
	margin-left: 0ex;
}
#imgTitleGraphicPrint {display:none;}
#imgTitleGraphicSS {display:none;}
#imgTitleGraphic {display:inline;}
#CloseBtn1, #CloseBtn2 {display:inherit;}
#pLogo, #pSafeSearch {display:block}
#ClassMapText { display:none ; }
#mapClassMap, #imgClassMap { display:inherit; }

/* Page Layout */

#BodyMain { display:table;
	table-layout: fixed;
 	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	color: #033;
	margin: 0px;
	padding: 0px;
 }
.colourbackground #BodyMain { 
	background: #006666 url(images/button-right-edge.gif) right repeat-y;;
}
#MainTop { display:table-row; vertical-align: top; 
	background: #066 url(images/button-right-edge.gif) right repeat-y  }
#MainTopLeft { display: table-cell; vertical-align: top; float: none; }
#MainTopRight { display:table-cell; width: 13em; _width:45ex; float: right; vertical-align: top; }
#MainWrapper { display:table-row;
	background: #066 url(images/button-right-edge.gif) right repeat-y  ; 
 }

#divFDNZTitle {
	text-align: center;
	display: block;
	clear: none;
	float: none;
	margin: 0em;
	padding: 0em;
	border: none;
	background-color: #FCFDFC;
}
#MenuBox {
	vertical-align: top;
	text-align: left;
	display: table-cell;
	clear: none;
	float: right;
	width: 12em;
	margin: 0em;
	border: none;
	padding: 0em 1em;
	background: url(images/button-right-edge.gif) right repeat-y;
	background-color: #006666;
	voice-range: high;
	voice-stress: moderate;
}
#MainContent {
	/* Extra div to stop IE7 displaying colour background along top and horizontal scrollbar (bug?) */
	width:auto;
	margin: 0em;
	text-align: left;
	border-style: none;
	padding: 0em;
	/* Applies if DW fails to resolve BodyClass name */
	background-color: #FCFDFC;
	background: url(images/button-left-edge.gif) right repeat-y;
	/* table layout makes sidebar extend to bottom */
	display: table-cell;
	_float: left; clear: left; 
	vertical-align: top; }
#MainContentblank {
	display: table-cell;
	background: none;
	background-color: #FCFDFC; /* this gets the bit below the top and the search box */
}
#MainContentnobackground {
	display: table-cell;
	background: url(images/button-left-edge.gif) right repeat-y;
	/* background-image: url(images/dancerswatermark.jpg) repeat; */
	background-color: #FCFDFC; /* this gets the bit below the top and the search box */
}
#MainContentcolourbackground {
/* Make user content aligned left to same vertical line top to bottom*/
	display: table-cell;
	padding-right: 20px;
	background: #FCFDFC url(images/button-left-edge.gif) right repeat-y;
	/*background-color: #ECFCEC;  this gets the bit below the top and the search box */
}
#MainUserContent {
	/* Make Firefox 3 not render large whitespace when gallery floating right */
	float:none;
	clear:none;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
}
.colourbackground #MainUserContent {
	/* background-image: url(images/dancerswatermark.jpg); */
	background-image:  url(images/button-left-edge.gif) right repeat-y;
	/* background-color: #FCFDFC; */
	margin-left: 20px;
}
#MainReturnLink { display: block; }

#MainIEFixTable { width:100% }

.colourbackground #MainBottomBar {
	background: #006666 url(images/button-top-edge.jpg) top repeat-x;
}
/* News - Awaiting Rationalisation */
#NewsDownload { text-align: center; display:block; }
#NewsDownload table { caption-side:top; border:none; text-align:center; }
#NewsDownload td { border:none; text-align:center; }
#NewsDownload h4 { text-align:left; }
#NewsDownload p { text-align:center; }
#NewsNavigation { display:block;
	font-size: medium;
	font-weight: normal;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
}
/* DEPRECATED */
/* Used in camp websites */
#LogoTD {display:table-cell;}
#LogoTD-grad {display:table-cell; vertical-align: middle; text-align: center; 
	border: none;
	margin: 0px;
	padding: 0ex 1ex; 
	background: url(images/green-gradient.jpg) left repeat-y;
	background-color: #006666 ; }
